1. Guest, as per the stickied thread, this forum has not been in use since 2014. All bugs and feature requests should be posted to JIRA.

Bug BuildTools Error ..

Discussion in 'Bugs & Feature Requests' started by ErikasDamn, May 16, 2015.

  1. Hey, spigot community i'm getting the same error over and over
    http://pastebin.com/AgW8Sm2X

    Any ideas how to fix it?

    Linux/Debian BuildTools-Beta
     
  2. ErikasDamn,

    Try installing ca-certificates-java
     
  3. Apt-get install ca-certificates-java ?

    Didn't work
     
  4. Did you get an error or anything?

    If you used Apt-get it won't work. You have to use apt-get.
     
  5. http://prntscr.com/7642g4 I already had it, any other ideas how to fix it :/ ?
     
  6. update-ca-certificates -f
     
    • Informative Informative x 1
  7. If you're using Java 6, upgrade to Java 7. This can sometimes happen when java tries to access an SSL url from Java 6 (not sure why though).
     
  8. http://prntscr.com/764k2z Now i got a diffrent error..

    I have 7, but still ...
     
  9. What is your run.sh?